Error

two or more packages specified (debian golang-1.8-go)